.nb-slider-item-box-56{
    .nb-title{
        font-size: 26px;
        line-height: 30px;
        font-weight: var(--nb-font-weight-600);
    }
    .nb-slider-item-description{
        font-size: 16px;
        line-height: 18px;
        font-weight: var(--nb-font-regular);
    }
    .nb-slider-item-link{
        font-size: 12px;
        display: inline-block;
        &:hover{
            text-decoration: underline;
        }
    }
    .nb-text-wrapper{
        padding-top: 10px;
    }
    .nb-text-wrapper > * + *{
        margin-top: 10px;
    }
}